version: 2.0.58
files:
  - url: muzlab-desktop-client-2.0.58.exe
    sha512: cv4+z7+mhiT6AhfAiYowaQEe1e8YNykNif78Yy66JPPUrgwZFy+BNuJ0Z6Yy3wqvOMHTycKi7pTkawlZWCV1ww==
    size: 67924285
path: muzlab-desktop-client-2.0.58.exe
sha512: cv4+z7+mhiT6AhfAiYowaQEe1e8YNykNif78Yy66JPPUrgwZFy+BNuJ0Z6Yy3wqvOMHTycKi7pTkawlZWCV1ww==
releaseDate: '2021-04-19T13:30:51.330Z'
